Subject: [MEXT] Request for publication of draft-ietf-mext-binding-revocation

From: Julien Laganier <[email-masked]>
Date: Fri, 19 Jun 2009 14:28:15 +0200

Jari,

Hereby the MEXT WG is requesting publication of "Binding Revocation for 
IPv6 Mobility" (draft-ietf-mext-binding-revocation-07) as a Proposed 
Standard RFC. The submission write-up is attached to this note.

Thank you,

--julien &  marcelo, MEXT chairs.